### Name: complexName
### Title: Accessor functions for complex
### Aliases: complexName complexMembers complexAttributes
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

intactComplexxml <- file.path(xmlDir,"intact_complexSample.xml")
intactComplexSet <- parsePsimi25Complex(intactComplexxml, INTACT.PSIMI25)
complexSample <- complexes(intactComplexSet)[[2]]

complexName(complexSample)
complexAttributes(complexSample)
complexMembers(complexSample)



